# tf-gce-persistent-cluster
## Description
Create a number of machines with persistent disks spread accross all zones
in a given region.

Done using templates and managed instance groups to protect the number
of instances from failure.
 
